### Property

# St Theme:theme-stylesheet

#### Declaration

    property theme-stylesheet: Gio.File [ read, write, construct-only ]

#### Description [src]

The second priority stylesheet, representing theme-specific styling; this is associated with the CSS “user” stylesheet.

Type:`GFile`

Getter method | `st_theme_get_theme_stylesheet()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes